@charset "utf-8";
/* CSS Document */

.headerBkgColor {
	
	background-color:#0066CC;
}

.grayBkgColor {
	
	background-color:#CCCCCC;
}

.menuBkgColor {
	
	background-color:#CCCCCC;
}

.menuBkgColor:hover {
	
	background-color:#6C0;
}


.button1BkgColor {
	
	background-color:transparent;
}

.button1BkgColor:hover {
	background-image:url(Mobile-BtnGrad_80.png);
	background-color:#6C0;
}


.detailsBkgColor {
	
	background-color:transparent;
}

.detailsBkgColor:hover {
	background-image:url(Mobile-BtnGrad_80.png);
	background-color:#4db0fc;
}



.menu2BkgColor {
	
	background-color:#DADADA;
}



.menuSubBkgColor {
	
	background-color:#E0E0E0;
}

.menu2SubBkgColor {
	
	background-color:#F5F5F5;
}



.bodyBkgColor {
	
	background-color:#0099FF;
}

.panelBkgColor {
	
	background-color:#F2F2F2;
}

.sectionHeadingBkgColor {
	
	background-color:#CCCCCC;
}


.CMT-ButtonBkgColor {
	
	background-color:#D6D6D6;
}

.CMT-ButtonBkgColor:hover {
	
	background-color:#6C0;
}

.ManHead-ButtonBkgColor {
	
	background-color:#bab9b9;
}


.Manual-ButtonBkgColor {
	
	background-color:#FFF;
}

.Manual-ButtonBkgColor:hover {
	
	background-color:#C8DBF2;
}



.buyButtonBkgColor {
	
	cursor:pointer;
	background: linear-gradient(#fefec6,#FFCC00);
	
}

.buyButtonBkgColor:hover {
	cursor:pointer;
	background: linear-gradient(#fafaaf,#FFFF00);
}


.recButtonBkgColor {
	
	cursor:pointer;
	background: linear-gradient(#79f003,#66CC00);
	 border-radius:5px; 
	 border:1px solid #66CC00;
	
}

.recButtonBkgColor:hover {
	cursor:pointer;
	background: linear-gradient(#b1fc67,#79f003);
    border-radius:5px; 
	
}


.buyButtonBkgColor2 {
	
	cursor:pointer; 
	background: linear-gradient(#2df96b,#20b04c);
}

.buyButtonBkgColor2:hover {
	cursor:pointer; 
	background: linear-gradient(#82faa7,#62bb7d);
}

.clickHereButtonBkgColor {
	
	cursor:pointer; 
	background: linear-gradient(#f9e45a,#e4c706);
}

.clickHereButtonBkgColor:hover {
	cursor:pointer; 
	background: linear-gradient(#faefa5,#e5d14d);
}

.feedbackButtonBkgColor {
	
	cursor:pointer; 
	background: linear-gradient(#d5d7d8,#7c7e7e);
}

.feedbackButtonBkgColor:hover {
	cursor:pointer; 
	background: linear-gradient(#fdf45c,#ddd10f);
}



.pageTitle {
	
	font-size:28px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	text-shadow: 2px 2px #999;
}


.txtWhite {
	
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}

.txtWhite8 {
	
	font-size:8px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}

.txtWhite10 {
	
	font-size:10px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}





.txtWhite12 {
	
	font-size:12px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}

.txtWhite14 {
	
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}

.txtWhite18 {
	
	font-size:18px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}

.txtBlack {
	
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack10 {
	
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack11 {
	
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack12 {
	
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack14 {
	
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack16 {
	
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack18 {
	
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}


.txtBlack20 {
	
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtWhite20 {
	
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	
}



.txtBlack24 {
	
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack26 {
	
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack28 {
	
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtBlack30 {
	
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.txtRed10 {
	
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}


.txtRed12 {
	
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}

.txtRed14 {
	
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}

.txtRed16 {
	
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}

.txtRed18 {
	
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}



.txtRed20 {
	
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}

.txtRed22 {
	
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}


.txtRed24 {
	
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}

.txtRed26 {
	
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#F30;
	
}



.txtGreen20 {
	
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#6C0;
	
}

.txtPay18 {
	
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic; 
	color:#002f86;
	
}

.txtPal18 {
	
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#009cde;
	
}




.buttonRightGreen { 
      
	 
	 
	 padding-left:3px; 
	 padding-right:3px;
	 
	 
}

.buttonLeftGreen { 
      
	 
	 
	 padding-left:3px; 
	 padding-right:3px;
	 
	 
}


.greenBtnBkgColor {
	border:1px solid #690;
	border-radius:5px;
	background-color:#6C0;
	background-image:url(Mobile-BtnGrad_60.png);
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000;
	
}

.greenBtnBkgColor:hover {
	border:1px solid #690;
	border-radius:5px;
	 background-color:#82f410; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 cursor:pointer;
	 
}


.grayBtnBkgColor {
	border:1px solid #CCC;
	border-radius:5px;
	background-color:#eae8e8;
	background-image:url(Mobile-BtnGrad_60.png);
	color:#E8E8E8;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#CCCCCC;
}

.grayBtnBkgColor:hover {
	border:1px solid #CCC;
	border-radius:5px;
	 background-color:#dcd9d9; 
	 background-image:url(Mobile-BtnGrad_60.png);
	 cursor:not-allowed;
	 color:#CCCCCC; 
}





.buttonRemoveItem { 
     border:1px solid #900; 
	 border-radius:14px; 
	 background-color:#F33; 
	 background-image:url(Mobile-BtnGrad_60.png); 
}

.buttonRemoveItem:hover { 
     border:1px solid #900; 
	 border-radius:14px; 
	 background-color:#FF0000; 
	 background-image:url(Mobile-BtnGrad_60.png); 
}

div.popupMessage {
	position:relative;
    margin-top: 150px !important;
	font-size:20px;
	background-color:#000;
	-moz-border-radius: 10px; 
	border-radius: 10px;
	padding:30px;
	opacity:1.00;
	z-index:20;
}	
@media (max-width: 768px) {
    div.popupMessage {
        margin-top: 180px !important;
    }
}
div.processMessage {
	position:absolute;
	width:100%;
	top:40%;
	z-index:15;
	
}	

div.processMessageHide {
	position:absolute;
	width:100%;
	top:50%;
	display:none;
	
}	

.greyOverLay {
	width:100%;
	height:100%;
	opacity:.97;
	top:0;
	display:none;
	position:fixed;
	background-color:#313131;
	overflow:auto;
	z-index:14;
}

.greyOverLay2 {
	width:100%;
	height:100%;
	opacity:.97;
	top:0;
	left:0;
	position:fixed;
	background-color:#313131;
	overflow:auto;
	z-index:14;
}

.vertical-text {
	transform: rotate(90deg);
	transform-origin: left bottom 0;
	top:100px
	color:#000;
	
}


.buttonGreen { 
     background-color:#6C0; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #690; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 cursor:pointer;
	 
}


.buttonBlue { 
     background-color:#39F; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #36C; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 
}

.buttonWhiteRd { 
     background-color:#FFF2F2; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #999; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 
}

.buttonWhiteRd:hover { 
     background-color:#fdf6f6; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #000; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 
}

.buttonWhiteBl { 
     background-color:#CCC; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #999; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 
}

.buttonWhiteBl:hover { 
     background-color:#E2E2E2; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #000; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 
}

.buttonRed { 
     background-color:#F00; 
	 background-image:url(Mobile-BtnGrad_60.png); 
	 border:1px solid #C00; 
	 border-radius:5px; 
	 padding-left:3px; 
	 padding-right:3px;
	 
}

.shadow {
-moz-box-shadow: 0 0 20px 5px #999;
-webkit-box-shadow: 0 0 20px 5px #999;
}

.chkOutButtons {
	background: linear-gradient(#2df96b,#20b04c);
	border:2px solid #20b04c;border-radius:8px;
	width:200px;
	cursor:pointer;
	
	}
.chkOutButtons:hover {
	background: linear-gradient(#82faa7,#62bb7d);
	border:2px solid #20b04c;border-radius:8px;
	width:200px;
	cursor:pointer;
	}
.chkOutButtonB {
	background: linear-gradient(#82c4e0,#009cde);
	border:2px solid #009cde;border-radius:8px;
	width:200px;
	cursor:pointer;
	}
.chkOutButtonB:hover {
	background: linear-gradient(#b3d9e9,#82c4e0);
	border:2px solid #009cde;border-radius:8px;
	width:200px;
	cursor:pointer;
	}
	
	
.button3 {
	font: bold 10px Arial;
	text-decoration: none;
	background-color: #DAF8FE;
	color: #333333;
	padding: 2px 6px 2px 6px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor:pointer;
}
